Subject: Re: Starting from scratch

From: [email-masked]
Date: Thu, 4 Apr 1996 13:57:20 -0500 (EST)

>
>Re: starting a metal technology from scratch --
>
>Metal:  Iron requires smelting.  If there were native copper available,
>it could be used (cold forged with rocks for hammer & anvil) to make
>something that needs metal handles (first tongs?).

>Smelting:
>I'd skip the "produce pig iron" stage and go to direct reduction of the
>ore.  Start a fire in a big rock box.  

Build a clay - sand - pottery shard furnace with a reinforcing basket of
green ash poles and wands loosely woven,  make it about 2 - 3 feet thick at
base, and taper to top build charging scaffold to get up there maybe ten
twelve feet. 

Gather up more than enough material

Layer in charcoal and ore for
>a day or so.  Keep it burning with a blast of air.  You lose a lot of
>iron without the limestone flux, but should get a big sponge or bloom.

If your'e lucky and good you should get a "big" sponge or bloom. 

six guys working full time can, could get about 2 - 5# per charge out of one
of these.

The U of M does one of these every year and then carefully excavates the
site to try to determine what went on.

They've found out all sorts of interesting things. Among them that Women
were regularly involved in the process. When they excavated the U site they
found lost jewelry around the fuel pile where it was broken up and sorted to
size and also along the charging path. When they reexamined their artifacts
with this knowledge in hand they were able to identify the same patterns in
the iron age sites.

I believe they gave Pete Stanaitis part of the Bloom to work on. I don't
know if he got it as far as Wrought.

Gene

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/